{
  "replace": false,
  "values": [
    "modernlife:acacia_round_table",
    "modernlife:birch_round_table",
    "modernlife:birch_round_table",
    "modernlife:dark_oak_round_table",
    "modernlife:crimson_round_table",
    "modernlife:oak_round_table",
    "modernlife:jungle_round_table",
    "modernlife:spruce_round_table",
    "modernlife:warped_round_table",
    "modernlife:acacia_small_table",
    "modernlife:birch_small_table",
    "modernlife:crimson_small_table",
    "modernlife:dark_oak_small_table",
    "modernlife:jungle_small_table",
    "modernlife:oak_small_table",
    "modernlife:spruce_small_table",
    "modernlife:warped_small_table",
    "modernlife:acacia_coffee_table",
    "modernlife:birch_coffee_table",
    "modernlife:crimson_coffee_table",
    "modernlife:dark_oak_coffee_table",
    "modernlife:jungle_coffee_table",
    "modernlife:oak_coffee_table",
    "modernlife:spruce_coffee_table",
    "modernlife:warped_coffee_table",
    "modernlife:glass_acacia_coffee_table",
    "modernlife:glass_birch_coffee_table",
    "modernlife:glass_crimson_coffee_table",
    "modernlife:glass_dark_oak_coffee_table",
    "modernlife:glass_jungle_coffee_table",
    "modernlife:glass_oak_coffee_table",
    "modernlife:glass_spruce_coffee_table",
    "modernlife:glass_warped_coffee_table",
    "modernlife:glass_slab",
    "modernlife:acacia_picnic_table",
    "modernlife:birch_picnic_table",
    "modernlife:crimson_picnic_table",
    "modernlife:dark_oak_picnic_table",
    "modernlife:jungle_picnic_table",
    "modernlife:oak_picnic_table",
    "modernlife:spruce_picnic_table"
  ]
}